SLES_LTSS Updates SP4

Hello All,

Is it possible install Feb2020 kernel version from April LTSS RPMs.

I have downloaded the LTSS updates from April2020 which has the kernel version "kernel-default-base-3.0.101-108.111.1" but I need the kernel version "kernel-default-base-3.0.101-108.108.1".

So I tried to remove the RPMs which had dates April and May. And then tried to do zypper update but it throws below error.

"79 packages to upgrade, 28 new, 1 to remove.

Overall download size: 275.1 MiB. After the operation, 5.8 MiB will be freed.

Continue? [y/n/? shows all options] (y): y

Retrieving package ghostscript-fonts-other-8.62-47.19.1.x86_64 (1/107), 762.0 KiB (1.4 MiB unpacked)

Retrieving package ghostscript-fonts-std-8.62-47.19.1.x86_64 (2/107), 3.4 MiB (4.6 MiB unpacked)

Retrieving package glib2-lang-2.22.5-0.8.39.1.x86_64 (3/107), 500.0 KiB (3.2 MiB unpacked)

Retrieving package glibc-2.11.3-17.110.33.1.x86_64 (4/107), 1.9 MiB (5.3 MiB unpacked)

Retrieving package glibc-32bit-2.11.3-17.110.33.1.x86_64 (5/107), 1.1 MiB (2.9 MiB unpacked)

Retrieving package kernel-default-base-3.0.101-108.111.1.x86_64 (6/107), 15.9 MiB (23.3 MiB unpacked)

File './rpm/x86_64/kernel-default-base-3.0.101-108.111.1.x86_64.rpm' not found on medium 'nfs://172.22.172.103/PSI/LVN/ICP/repos/SLE-11-SP4/SLES/updates_ltss/sle-11-x86_64'

Abort, retry, ignore? [a/r/i/? shows all options] (a): a

Failed to provide Package kernel-default-base-3.0.101-108.111.1. Do you want to retry retrieval?

[SLE-11-SP4-LTSS|nfs://x.x.x.x/PSI/LVN/ICP/repos/SLE-11-SP4/SLES/updates_ltss/sle-11-x86_64] Can't provide file './rpm/x86_64/kernel-default-base-3.0.101-108.111.1.x86_64.rpm' from repository 'SLE-11-SP4-LTSS'

History:

 - File './rpm/x86_64/kernel-default-base-3.0.101-108.111.1.x86_64.rpm' not found on medium 'nfs://172.22.172.103/PSI/LVN/ICP/repos/SLE-11-SP4/SLES/updates_ltss/sle-11-x86_64'

 - Can't provide ./rpm/x86_64/kernel-default-base-3.0.101-108.111.1.x86_64.rpm

Abort, retry, ignore? [a/r/i] (a): a

Problem occured during or after installation or removal of packages:

Installation aborted by user "


My company does not wants to but another License for March.

Can someone please help me here.

Comments

  • malcolmlewismalcolmlewis Knowledge Partner

    Hi

    You should be able to install the versions you want either via YaST Software Management, search and then select the version tab and from the list install the kernel you desire, else from the command line and zypper you can see the version number and install as required;

    zypper se -si kernel

    zypper in kernel-default-<version number>

Sign In or Register to comment.